@charset "UTF-8";
.container {
  width: 100%;
  max-width: 1200px;
  min-width: 320px;
  margin: 0 auto;
  z-index: 600;
}
@media screen and (max-width: 1440px) {
  .container {
    width: 90%;
  }
}

header {
  width: 100%;
  background: url(../image/header-bj.png) no-repeat center center;
  background-size: cover;
  /* 移动端导航栏样式 */
}
header .alstart {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
header .part-a {
  padding: 40px 0 19px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .logo {
  height: 55px;
  width: 413px;
}
@media screen and (max-width: 1386px) {
  header .logo {
    height: 70px;
  }
}
header .search {
  width: 33.917%;
}
header .search .en {
  margin-bottom: 6px;
}
header .search .en a {
  color: #fff;
}
header .search .ipt-box {
  width: 100%;
  position: relative;
}
header .search .ipt-box input {
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 40px 0 20px;
  border-radius: 50px;
  border: none;
  background-color: #005285;
  color: #fff;
}
header .search .ipt-box .search-icon-box {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
header .search .login-box {
  width: 13%;
  margin-left: 20PX;
  color: #fff;
  cursor: pointer;
}
header .search .login-box:hover .icon-yonghu:before {
  color: #ffcc1a;
}
header .search .login-box:hover span {
  color: #ffcc1a;
}
header .navmob-btn {
  display: none;
}
header .navmob-btn .head-menu-btn {
  z-index: 999;
  overflow: hidden;
  width: 36px;
  height: 36px;
  text-indent: -5260px;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
header .navmob-btn .head-menu-btn .line-1 {
  margin-top: -11px;
  width: 30px;
}
header .navmob-btn .head-menu-btn .line-2 {
  margin-top: 0 !important;
  width: 30px !important;
}
header .navmob-btn .head-menu-btn .line-3 {
  margin-top: 11px;
  width: 30px;
}
header .navmob-btn .head-menu-btn.active .line-1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 9px);
          transform: rotate(-45deg) translate(-9px, 9px);
}
header .navmob-btn .head-menu-btn.active .line-2 {
  opacity: 0;
}
header .navmob-btn .head-menu-btn.active .line-3 {
  -webkit-transform: rotate(45deg) translate(-6px, -6px);
          transform: rotate(45deg) translate(-6px, -6px);
}
header .navmob-btn .head-menu-btn .line-1,
header .navmob-btn .head-menu-btn .line-2,
header .navmob-btn .head-menu-btn .line-3 {
  position: absolute;
  top: 50%;
  right: 50%;
  display: block;
  margin-right: -20px;
  width: 30px;
  height: 2px;
  background: #005285;
  -webkit-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -webkit-transition-property: width, margin, background-color, -webkit-transform;
  transition-property: width, margin, background-color, -webkit-transform;
  transition-property: transform, width, margin, background-color;
  transition-property: transform, width, margin, background-color, -webkit-transform;
}
@media screen and (max-width: 992px) {
  header .part-a {
    padding: 20px 0;
  }
  header .search {
    display: none;
  }
  header .alstart {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  header .navmob-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  header .logo {
    height: 60px;
  }
}
@media screen and (max-width: 576px) {
  header .part-a {
    padding: 10px 0;
  }
  header .logo {
    width: 200px;
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
  }
  header .navmob-btn .head-menu-btn {
    width: 30px;
    height: 30px;
  }
}

.banner {
  width: 100%;
}

.nav {
  width: 100%;
  background-color: #005285;
}

nav {
  margin-top: 25px;
}
nav .mb-nav-box .mune_a a {
  color: #005285;
}
nav .mune_a {
  position: relative;
  width: 10.15385%;
  text-align: center;
  height: 48px;
  line-height: 48px;
}
nav .mune_a.active .blue-line {
  display: block;
}
nav .mune_a:hover {
  font-weight: bold;
  background: rgba(32, 32, 32, 0.2);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
nav .mune_a .secondary-menu {
  display: none;
  position: absolute;
  z-index: 11;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: rgba(69, 69, 69, 0.7);
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: none;
}
nav .mune_a .secondary-menu li {
  border-bottom: 1px solid #ddd;
}
nav .mune_a .secondary-menu li:hover {
  background-color: #0f0f0f;
}
nav .mune_a .secondary-menu li a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
nav .mune_a .secondary-menu li:last-child {
  border-bottom: none;
}
nav .mune_a a {
  color: #fff;
}
@media screen and (max-width: 992px) {
  nav .mune_a:hover {
    background-color: transparent;
  }
  nav .pc-nav {
    display: none;
  }
  nav .mb-nav-box {
    z-index: 999;
    padding: 0 20px;
    position: fixed;
    left: -100%;
    top: 98px;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
    background-color: #fff;
  }
  nav .mb-nav {
    font-size: 14px;
  }
  nav .mb-nav li {
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
  }
  nav .mb-nav .secondary-menu {
    padding: 10px 15px;
    background-color: #005285;
  }
  nav .mb-nav .secondary-menu a {
    color: #fff;
  }
  nav .mb-nav .nav-down {
    display: none;
    width: 100%;
  }
  nav .mb-nav .nav_click {
    display: block;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    z-index: 10000;
    position: absolute;
    color: #333;
    right: 10px;
    top: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    z-index: 999;
  }
  nav .mb-nav .nav_click.active {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  nav .mb-nav .nav_click .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9 ;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
  }
}
@media screen and (max-width: 768px) {
  nav .mb-nav-box {
    top: 94px;
  }
}
@media screen and (max-width: 576px) {
  nav .mb-nav-box {
    top: 60px;
  }
}
@media screen and (min-width: 993px) {
  nav .mb-nav-box {
    display: none !important;
  }
}

.index-main {
  background-color: #f7f7f7;
}
.index-main .top-title {
  border-bottom: rgba(6, 6, 6, 0.3) 1px solid;
  padding-bottom: 7px;
  margin-bottom: 13px;
}
.index-main .top-title .caption-title {
  color: #005285;
}
.index-main .more-box a {
  color: #005285;
  font-size: 18px;
}
.index-main .news-list li {
  padding: 10px 0;
  margin: 0 10px;
  border-bottom: rgba(6, 6, 6, 0.12) 1px solid;
}
.index-main .news-list li a {
  color: #333;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.index-main .news-list li a:hover {
  color: #005285;
}
.index-main .news-list li a time {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #999999;
  text-align: end;
}
.index-main .news-list li a p {
  width: 73%;
}
.index-main .part-b {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #fff;
  padding: 40px 0 0;
}
.index-main .lf {
  width: 80%;
}
.index-main .rt {
  width: 16.7%;
}
.index-main .rt .ztzlbox li {
  height: 100px;
}
.index-main .rt .ztzlbox a {
  height: 100%;
  width: 100%;
}
.index-main .rt .ztzlbox img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.index-main .rt .ztlm-list li:first-child {
  margin-top: 18px;
}
.index-main .rt .ztlm-list li {
  margin-bottom: 9px;
  overflow: hidden;
  text-align: center;
}
.index-main .rt .xgljbox {
  margin-top: 67px;
}
.index-main .rt .xgljbox a {
  color: #333;
}
.index-main .rt .xgljbox a:hover {
  color: #005285;
}
.index-main .main-1 {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  overflow: hidden;
  margin-bottom: 35px;
}
.index-main .main-1 .boxa {
  width: 48%;
}
.index-main .main-1 .boxa .news-swiper-box .swiper-slide {
  position: relative;
}
.index-main .main-1 .boxa .news-swiper-box .swiper-slide img {
  width: 100%;
  display: block;
  max-height: 291px;
  min-height: 291px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .index-main .main-1 .boxa .news-swiper-box .swiper-slide img {
    width: 100%;
    display: block;
    max-height: 280px;
    min-height: 280px;
  }
}
.index-main .main-1 .boxa .news-swiper-box .swiper-slide .pic-text {
  position: absolute;
  bottom: 0;
  color: #fff;
  position: absolute;
  left: 0px;
  padding: 10px 15px;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  background-color: rgba(16, 26, 33, 0.5);
  padding-right: 2%;
}
.index-main .main-1 .boxa .news-swiper-box .swiper-pagination-bullet-active {
  width: 19px;
  height: 19px;
  background-color: #005285 !important;
  color: #fff !important;
}
.index-main .main-1 .boxa .news-swiper-box .swiper-pagination-bullet {
  border-radius: 0;
  opacity: 1;
}
.index-main .main-1 .boxa .news-swiper-box .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  color: #000;
  text-align: center;
}
.index-main .main-1 .boxa .news-swiper-box .swiper-container-horizontal > .swiper-pagination-bullets {
  text-align: center;
  bottom: 57px;
  padding-right: 10px;
}
.index-main .main-1 .boxa .news-list {
  margin-top: 20px;
}
.index-main .main-1 .boxa .news-list li {
  margin-bottom: 15px;
  padding: 18px;
  border: 2px solid #f4f4f4;
}
.index-main .main-1 .boxa .news-list li time {
  padding-right: 14px;
  margin-right: 14px;
  border-right: 1px solid #d4d3d3;
  color: #888888;
}
.index-main .main-1 .boxa .news-list li .right-content {
  line-height: 1.7;
}
.index-main .main-1 .boxa .news-list li:last-child {
  margin-bottom: 0;
}
.index-main .main-1 .boxb {
  width: 48%;
}
.index-main .main-1 .boxb .msg-tabNav li {
  position: relative;
  padding-bottom: 13px;
  line-height: 1;
  cursor: pointer;
  text-align: center;
}
.index-main .main-1 .boxb .msg-tabNav li.current {
  font-size: 20px;
  color: #1454C9;
  font-weight: bold;
  border-bottom: 2px solid #1454C9;
}
.index-main .main-1 .boxb .msg-tabNav li.current span.iconfont {
  color: #1454C9;
  font-size: 22px;
  font-weight: bold;
}
.index-main .main-1 .boxb .msg-tabNav li.current:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #1454C9;
  position: absolute;
  bottom: -5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  opacity: 1;
}
.index-main .main-1 .boxb .tabNav {
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.index-main .main-1 .boxb .tabcons {
  display: none;
  margin-top: 20px;
}
.index-main .main-1 .boxb .tabcons li {
  margin-bottom: 20px;
  position: relative;
  line-height: 1;
}
.index-main .main-1 .boxb .tabcons li:last-child {
  margin-bottom: 0;
}
.index-main .main-1 .boxb .tabcons li .number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 29px;
  height: 29px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  margin-right: 10px;
  color: #BCBCBC;
  border: 2px solid #E5E5E5;
}
.index-main .main-1 .boxb .tabcons li .content {
  width: 80%;
  padding-right: 40px;
}
@media screen and (max-width: 576px) {
  .index-main .main-1 .boxb .tabcons li .content {
    padding-right: 23%;
  }
}
.index-main .main-1 .boxb .tabcons li time {
  position: absolute;
  right: 0;
  color: #9C9C9C;
  font-weight: 300;
}
.index-main .secondary-menu {
  display: none;
  position: absolute;
  z-index: 11;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: #1454c9;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: none;
}
.index-main .secondary-menu li {
  border-bottom: 1px solid #ddd;
}
.index-main .secondary-menu li a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  display: block;
}
.index-main .secondary-menu li:last-child {
  border-bottom: none;
}
@media screen and (max-width: 1024px) {
  .index-main {
    padding-top: 20px;
  }
  .index-main .top-title .caption-title {
    font-size: 18px;
  }
  .index-main .more-box a {
    font-size: 14px;
  }
  .index-main .container-box {
    width: 100%;
  }
  .index-main .main-1 .boxb .msg-tabNav li {
    padding-bottom: 15px;
  }
  .index-main .main-1 .boxb .msg-tabNav li span.iconfont {
    display: none;
  }
  .index-main .part-b {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 20px 0;
  }
  .index-main .lf {
    width: 100%;
  }
  .index-main .rt {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  .index-main .rt .ztlm-list li:first-child {
    margin-top: 0;
  }
  .index-main .rt .xgljbox {
    margin-top: 0;
  }
  .index-main .ztzlbox {
    width: 80%;
  }
  .index-main .ztzlbox ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2%;
    padding: 0;
    list-style: none;
  }
  .index-main .ztzlbox li {
    width: 32%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .index-main .xgljbox {
    width: 16%;
    margin-top: 35px;
  }
}
@media screen and (max-width: 768px) {
  .index-main {
    padding-top: 0;
  }
  .index-main .rt .xgljbox a {
    font-size: 12px;
  }
  .index-main .part-b {
    padding: 16px 0;
  }
  .index-main .top-title {
    margin-bottom: 15px;
  }
  .index-main .news-list li a {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .index-main .news-list li a p {
    width: 64%;
  }
  .index-main .boxa .news-list li {
    padding: 15px;
  }
  .index-main .boxb .tabcons {
    margin-top: 20px;
  }
  .index-main .boxb .tabcons li .content {
    width: 80%;
    padding-right: 70px;
  }
  .index-main .more-box a {
    font-size: 15px;
  }
  .index-main .main-1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 0px;
  }
  .index-main .main-1 .boxa {
    width: 100%;
  }
  .index-main .main-1 .boxb {
    width: 100%;
    margin-top: 16px;
  }
  .index-main .rt {
    margin-top: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .index-main .ztzlbox,
  .index-main .xgljbox {
    width: 100%;
  }
}

footer {
  width: 100%;
  background: url(../image/img_bottom_bj.png) center;
  position: relative;
  padding: 30px 0;
  background-color: #054f7d;
}
footer .content {
  margin-bottom: 13px;
}
footer .copyright,
footer .content {
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 992px) {
  footer {
    padding: 20px 0;
  }
  footer .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  footer .content .address {
    margin: 20px 0;
  }
  footer .content .erm {
    margin-top: 20px;
  }
}

::-webkit-input-placeholder {
  color: white;
  font-size: 12px;
}

:-moz-placeholder {
  color: white;
  font-size: 12px;
}

::-moz-placeholder {
  color: white;
  font-size: 12px;
}

:-ms-input-placeholder {
  color: white;
  font-size: 12px;
}

.current a {
  display: inline-block;
}

.nav ul li {
  font-size: 20px;
}

.content .article ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main_right table {
  margin: 20px 0 !important;
}

.main_right table div span, .main_right table div a {
  height: auto !important;
}

@media screen and (max-width: 1024px) {
  .nav ul li {
    font-size: 18px;
  }
}